if(!self.__appxInited) {
self.__appxInited = 1;


require('./config$');


      function getUserAgentInPlatformWeb() {
        return typeof navigator !== 'undefined' ? navigator.swuserAgent || navigator.userAgent || '' : '';
      }
      if(getUserAgentInPlatformWeb() && (getUserAgentInPlatformWeb().indexOf('LyraVM') > 0 || getUserAgentInPlatformWeb().indexOf('AlipayIDE') > 0) ) {
        var AFAppX = self.AFAppX.getAppContext ? self.AFAppX.getAppContext().AFAppX : self.AFAppX;
      } else {
        importScripts('https://appx/af-appx.worker.min.js');
        var AFAppX = self.AFAppX;
      }
      self.getCurrentPages = AFAppX.getCurrentPages;
      self.getApp = AFAppX.getApp;
      self.Page = AFAppX.Page;
      self.App = AFAppX.App;
      self.my = AFAppX.bridge || AFAppX.abridge;
      self.abridge = self.my;
      self.Component = AFAppX.WorkerComponent || function(){};
      self.$global = AFAppX.$global;
      self.requirePlugin = AFAppX.requirePlugin;
    

if(AFAppX.registerApp) {
  AFAppX.registerApp({
    appJSON: appXAppJson,
  });
}



function success() {
require('../../app');
require('../../uni_modules/uni-icons/components/uni-icons/uni-icons?hash=ec7c5687c7f2ffa836caf3a93e877914426baff6');
require('../../uni_modules/uni-notice-bar/components/uni-notice-bar/uni-notice-bar?hash=dae325d4c951895b814354c64fe84b4607f17cd3');
require('../../uni_modules/uni-transition/components/uni-transition/uni-transition?hash=ec7c5687c7f2ffa836caf3a93e877914426baff6');
require('../../uni_modules/uni-popup/components/uni-popup/uni-popup?hash=489c6f1237693efc95eb079e631461f2cea54e4d');
require('../../pages/index/index?hash=c75c6855daa62dd296d5f406dabf5a105a69a6fa');
require('../../pages/test/test?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/succeed/succeed?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/authen/identity?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/authen/login?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/confirm/confirm?hash=adadad05091b0634963281964ccbb9b87218ff21');
}
self.bootstrapApp ? self.bootstrapApp({ success }) : success();
}